<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta th:replace="base/head">

<title>ログイン</title>
</head>

<body>

<div th:replace="base/header"></div>

<div class="main">
  <div class="container_s">
    <h3>ログイン</h3>
    <hr>
    <div class="content_s">

      <div class="contentForm_s">

          <form action="Login" method="post">
            <table>
              <tbody>
              	<tr>
              	  <th>ユーザタイプ</th>
              	  <td>
              	  	<input type="radio" name="property" value="common" checked>一般
              	  	<input type="radio" name="property" value="artist">アーティスト
              	  </td>
                <tr id="loginId">
                  <th>ログインID</th>
                  <td>
                    <input type="text" name="loginId">
                  </td>
                <tr id="password">
                  <th>パスワード</th>
                  <td>
                    <input type="password" name="password">
                  </td>
              </tbody>
            </table>
            <div class="registButton">
            <input class="btn btn-dark" type="submit" value="ログイン">
            </div>
          </form>

		<div style="text-align:center; margin-top:5px;">
			<span style="color:red; ">${errorMassage}</span>
		</div>
      </div>

    </div>
  </div>
</div>

<footer></footer>

</body>
</html>
